/*
Theme Name:     iFeature-child
Description:    Agtorque child theme of iFeature template
Author:         Pivot Design
Template:       ifeature

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/********************************************************************************************************************/
/******************************************** MAIN HTML STYLES ******************************************************/
/********************************************************************************************************************/

body {
	color: #2a2a2a;
	word-wrap: break-word;
	background: #ececec;
	background-image:url(http://www.agtorquemanawatu.nz/images/background-track-image.png);
	background-repeat:repeat-x;
	background-position:top;
}

/********************************************************************************************************************/
/******************************************** HEADER ****************************************************************/
/********************************************************************************************************************/

/*======================================= TOP BAR =============================================*/

#top_header {
	display:none;
}

#top_header  .top-head-description {
	display:none;
}


/*======================================= DETAILS =============================================*/

#cc-header { /* Add spacing above logo */
	margin-top: 20px !important;
}


/********************************************************************************************************************/
/******************************************** MENU ******************************************************************/
/********************************************************************************************************************/

#navigation {
	border-bottom:4px solid #000;
}

.main-navigation .navbar-inner {
	padding: 0;
	min-height: 22px;
	background: -webkit-linear-gradient(#2a2a2a, #000000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2a2a2a, #000000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2a2a2a, #000000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2a2a2a, #000000); /* Standard syntax */
	box-shadow: none;
	border-radius: 0;
	border: none;
}

.main-navigation .nav > li {
	border-right: 2px solid #ffffff;
	box-shadow: none;
}

.main-navigation .nav > li > a {
	display: block;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-shadow: none;
}

.main-navigation .nav > li > a:hover {
	color: #2a2a2a;
	background: #d6e43b;
}

.main-navigation .nav .active > a, .main-navigation .nav .current_page_item > a, .current-menu-ancestor.dropdown {
	color: #2a2a2a;
	background: #d6e43b;
}

.main-navigation .nav li ul li a:hover, .main-navigation .nav .current_page_item > a:hover {
	color: #2a2a2a;
	background: #d6e43b;
}

.main-navigation .nav li ul li a {
	color: #ffffff !important;
	font-family:Calibri !important;
	font-weight:bold !important;
}

.main-navigation .nav li.dropdown:hover ul.dropdown-menu {
	display: block;
	background: #2a2a2a;
	border-radius: 0;
	margin-top: 0;
}

/********************************************************************************************************************/
/******************************************** MAIN CONTENT **********************************************************/
/********************************************************************************************************************/

article.post, article.page, article.attachment {
	margin-bottom: 30px;
	padding: 0;
	background: #fdfdfd;
	border: 1px solid #eaeaea;
	border-radius: 0;
	overflow: hidden;
	-webkit-box-shadow: 0px 1px 0px 0px #adadad;
	box-shadow: 0px 1px 0px 0px #adadad;
}

.entry-content {
	margin: 0;
}

/*==================================== TAXONOMY ========================================================*/

.entry-title {
	background-color:#FFFFFF;
	color:#2a2a2a;
	font-weight: 400;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	font-size: 24px;
	text-transform: uppercase;
}

.entry-title a {
	color: #2a2a2a;
}

.entry-title a:hover {
	color: #0088cc;
	text-decoration: none;
}

/* Boxes - Pivot Design Additions */

.widget-box-headings {
	font-family:Calibri !important;
	font-size:26px;
	font-weight:bold;
	color:#2a2a2a;
	text-decoration:none !important;
	text-align:left;
	line-height:26px;
	padding-bottom:10px;
}

/********************************************************************************************************************/
/******************************************** SIDEBAR & WIDGETS *****************************************************/
/********************************************************************************************************************/

#sidebar .widget-container {
	background: #fdfdfd;
	border: none;
	border-radius: 0;
	overflow: hidden;
	box-shadow: none;
	padding: 0 0 15px 0;
	margin-bottom: 30px;
}

#sidebar h3.widget-title {
	color: #ececec;
	font-weight: 100;
	font-size: 1.3em;
	text-shadow: none;
	margin-top: 0px;
	padding: 5px 10px 5px 23px;
	background: #000000;
	box-shadow: none;
	border-radius: 0;
	border: none;
}

/*==================================== PORTFOLIO ===================================================*/

#gallery {
	background: #000000;
	padding: 20px;
	border: 1px solid #eaeaea;
	border-radius: 0;
	overflow: hidden;
	-webkit-box-shadow: 0px 1px 0px 0px #adadad;
	box-shadow: 0px 1px 0px 0px #adadad;
}

/********************************************************************************************************************/
/******************************************** FOOTER ****************************************************************/
/********************************************************************************************************************/

#footer_widgets_wrapper {
	margin-top: 20px;
	padding-top: 20px;
	background-color: #303030;
	background-image:url(http://www.agtorquemanawatu.nz/images/AgTorque-Footer.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

#footer-widgets {
	margin-bottom: 135px; /* Adds space below footer links (allows for hill/windmill image) */
}

#footer-widgets .widget-container h3 { /* bottom headings */
	color: #727272;
	font-size: 1.3em;
}

#after_footer {
	background-color: #000000;
}

.site-footer #copyright {
	color:#CCC;
	text-align: right;
	font-size:11px;
}



/* CUSTOM PHONE DIV */

.heading-phone{
	font-weight:bold;
	text-align:right;
	width:100%;
	height:90px;
	display:block;
	float:right;
}

.products p{
	display: none !important;
}